Bug 48898 - Choosing to use LILO bootloader instead of GRUB would result in "Non System Disk or Disk error" message after installation
Summary: Choosing to use LILO bootloader instead of GRUB would result in "Non System D...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 13:28 UTC by Bryan Leopard
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 13:29:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-07-12 13:28:24 UTC
Description of Problem:


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Bryan Leopard 2001-07-12 13:29:02 UTC
opps

Hardware Settings:
DL320 SCSI (04/11/01) > 18.2GB SCSI HDD

Software:  Redhat Fairfax Beta 1

Steps to duplicate:
1.  Choose custom system install
2.  Manually partition with Disk Druid
3.  At the Boot Loader Config screen, choose install bootloader, use LILO 
bootloader (instead of GRUB)
4.  Installation completed normally but then reboot to a Non System Disk or 
Disk error message.

Comment 2 Matt Wilson 2001-07-12 14:37:54 UTC
lilo didn't much at all in beta1.  Please retry with beta2.



Note You need to log in before you can comment on or make changes to this bug.